Aller au contenu principal

Sujets

Cette espace vous permet de voir toutes les Sujets réalisées par ce membre. Vous ne pouvez voir que les Sujets réalisées dans les espaces auxquels vous avez accès.

Sujets - LCG

1
Internet, réseaux et serveurs / Routeur 4G, Goodvibes et Gnome-maps
Bonjour,

j'ai un soucis étrange que je ne parviens pas à comprendre.

J'habite en pleine cambrousse et j'ai donc internet via un routeur 4G. Le réseau 4G est plus que correct. J'ai un très bon débit. Mieux que là où j'étais avant avec une box classique.

Mais j'ai les applis gnome-maps et Goodvibes (logiciel d'écoute radio) qui galèrent.
Gnome-maps met presque 3 minutes à se lancer et Goodvives met le même temps pour lancer une station radio.

Je sais que ça vient de la connexion car si je me connecte en partage de connexion sur mon téléphone, gnome-maps démarre en 5 secondes et la mise en route d'un flux radio est instantané dans Goodvibes. Téléphone et routeur sont chez le même opérateur.

Sûrement une configuration à faire dans le routeur mais ce n'est pas mon domaine de prédilection dira-t-on  ::)

Une idée?

Merci d'avance :)

LCG
2
Programmes et logiciels / Dash To Dock [Gnome 41]
Bonsoir,

j'ouvre ce sujet car je n'ai pas trouvé de discussion parlant de cette extension sous Gnome.

Depuis Gnome 40 cette extension, dont certains ne peuvent pas se passer, ne fonctionnait plus.

Il existait ce git qui proposait une version patchée.
https://github.com/ewlsh/dash-to-dock/tree/ewlsh/gnome-40

Mise à jour ce soir depuis TW et l'extension ne fonctionne plus. . . j'ai essayé de recompiler depuis les sources mais ça ne fonctionne pas.

Erreur :
class heritage AppDisplay.AppIconMenu is not an object or null

Je pense qu'il va falloir attendre une MAJ du git.

Pour ceux qui cherche un remplaçant temporaire :
Floating Dock fait le travail sans pour autant remplacer complètement le comportement de Dash To Dock.

Je mettrais à jour le sujet si il y a du nouveau.

Bonne soirée :)

edit : changement dans le titre. Gnome 40 par Gnome 41
3
Présentations / Atterrissage sur OpenSuse
Bonjour à tous,

une petite présentation rapide.

J'ai découverts GNU/Linux il y a une quinzaine d'années il me semble, avec Kubuntu. Je suis très vite passé à Debian (toujours KDE) avant de beaucoup m'amuser avec Fluxbox que j'ai retrouvé et conserver pendant quelques temps sur une Manjaro.
S'ensuivent quelques années sous Manjaro (Fluxbox puis Mate) avant de découvrir la fabuleuse Fedora. J'ai appris à y connaître Gnome avant de me rabattre sur Budgie puis Cinnamon. Mais un problème de Freeze insolvable m'a poussé à visiter pendant un cours laps de temps Linux Mint afin d'utiliser Cinnamon à la racine.
Mais définitivement pas mon type de distribution.

Me voilà donc arriver sur Opensuse.

Plutôt satisfait pour le moment :)
Je pense que je vais poser mes valises ici quelques temps ;)

Je ne passe pas mon temps sur mon ordi. J'ai des passions qui prennent beaucoup de temps (escalade, rando, trek, . . ) et un travail  :o

A plus sur le forum  :)

LCG

PS : mon âge (ou du moins ma génération) peut à peu près se deviner avec mon avatar
4
Général / Les mises à jour de paquets suivantes ne seront PAS installées
Bonjour,

je n'ai pas trouvé de section pour se présenter. Je débarque sur OpenSuse après de longues années entre Debian, Manjaro et Fedora.

Je ne pige pas un truc pour les mise à jour.

Quand je fais zypper update j'ai des paquets qui ne veulent pas se mettre à jour alors qu'à priori il y a une MAJ disponible.

Exemple :
# zypper update
Chargement des données du dépôt...
Lecture des paquets installés...

Les 45 mises à jour de paquets suivantes ne seront PAS installées :
  ffmpeg-4 geoclue2 gstreamer-plugins-ugly gstreamer-plugins-ugly-lang insync
  libavcodec58_134 libavdevice58_13 libavfilter7_110 libavformat58_76
  libavresample4_0 libavutil56_70 libgstphotography-1_0-0 libgstplayer-1_0-0
  libheif1 libopenjp2-7 libpipewire-0_3-0 libpostproc55_9 libquicktime0
  libswresample3_9 libswscale5_9 libzbar0 noto-sans-cjk-fonts
  noto-sans-jp-bold-fonts noto-sans-jp-fonts noto-sans-jp-regular-fonts
  noto-sans-kr-bold-fonts noto-sans-kr-fonts noto-sans-kr-regular-fonts
  noto-sans-sc-bold-fonts noto-sans-sc-fonts noto-sans-sc-regular-fonts
  noto-sans-tc-bold-fonts noto-sans-tc-fonts noto-sans-tc-regular-fonts pipewire
  pipewire-lang pipewire-media-session pipewire-modules pipewire-spa-plugins-0_2
  pipewire-spa-tools pipewire-tools system-user-srvGeoClue
  typelib-1_0-Geoclue-2_0 youtube-dl youtube-dl-bash-completion
Rien à faire.

Parfois, en dessous il y a des paquets qui, eux, vont être mis à jour.

Merci pour vos explications.

LCG